<FIRME>
<FIRMA>
<TEMPLATE>EURO500T.TXT</TEMPLATE>
<TEMPLATE_PATH>\INITIALIZARI\</TEMPLATE_PATH>
<COM_PORT>1</COM_PORT>
<LAUNCH_PATH>C:\EURO500\</LAUNCH_PATH>
<LAUNCH_FILE>ONLINE.EXE</LAUNCH_FILE>
<LAUNCH_DATA>ITEMS.TXT</LAUNCH_DATA>
<PARAMS>1</PARAMS>
</FIRMA>
</FIRME>